Get Jobs
curl --request GET \
--url https://api.twine.se/v1/org/jobs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.twine.se/v1/org/jobs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.twine.se/v1/org/jobs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"org_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"status": "pending",
"type": "sync",
"completed_at": "2021-06-01T12:00:00Z",
"domain_mapping_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"inserted_at": "2021-06-01T12:00:00Z",
"parent_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"sync_trigger_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"system_integration_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
"system_slug": "twine",
"updated_at": "2021-06-01T12:00:00Z"
}
],
"pagination": {
"end_cursor": "<string>",
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>"
}
}{
"code": 500,
"errors": [],
"message": "Internal Server Error"
}Jobs
Get Jobs
GET
/
v1
/
org
/
jobs
Get Jobs
Authorizations
Bearer token for authentication
Query Parameters
Cursor pagination
Show child attributes
Show child attributes
Parameters for Job ordering
Show child attributes
Show child attributes
Filter parameters for Jobs Parameters for Jobs filtering
Show child attributes
Show child attributes
⌘I